This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 206168 - Workflow problem when deleting messages in evo
Workflow problem when deleting messages in evo
Status: CLOSED DUPLICATE of bug 205576
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks: FC6Target FC6Desktop
  Show dependency treegraph
 
Reported: 2006-09-12 12:45 EDT by Nicolas Mailhot
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-12 15:31:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2006-09-12 12:45:11 EDT
Description of problem:

In the last rawhide evolution package, (2.8.0-1.fc6), when you delete a message
in tree view, the selection does not move to another message and the list looses
the focus.

This totally wreaks any reasonable mail workflow

Version-Release number of selected component (if applicable):

2.8.0-1.fc6
Comment 1 Matthew Barnes 2006-09-12 15:31:43 EDT

*** This bug has been marked as a duplicate of 205576 ***

Note You need to log in before you can comment on or make changes to this bug.